> ## Documentation Index
> Fetch the complete documentation index at: https://orchata.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Users Over Time

> Get user growth statistics over time



## OpenAPI

````yaml api/openapi.json get /api/admin/analytics/users
openapi: 3.1.0
info:
  version: '0.1'
  title: Orchata API
servers:
  - url: https://api.orchata.ai
    description: Orchata API Server
security:
  - ApiKey: []
paths:
  /api/admin/analytics/users:
    get:
      tags:
        - Admin
      summary: Get Users Over Time
      description: Get user growth statistics over time
      parameters:
        - schema:
            type: string
            enum:
              - daily
              - weekly
              - monthly
            default: weekly
          required: false
          name: period
          in: query
      responses:
        '200':
          description: Users over time
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        date:
                          type: string
                        count:
                          type: number
                      required:
                        - date
                        - count
                  period:
                    type: string
                    enum:
                      - daily
                      - weekly
                      - monthly
                required:
                  - data
                  - period
        '403':
          description: Admin access required
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: Oai-Api-Key

````